from django.core.management import BaseCommand

from qa.tasks import build_high_quality_cache


class Command(BaseCommand):

    def handle(self, *args, **options):
        build_high_quality_cache()
        self.stdout.write(
            self.style.SUCCESS("high quality build success.")
        )
